# -*- coding: utf-8 -*-
{
    'name': 'AGEPoly accounting customization',
    'version': '14.0.1.0.1',
    'license': 'AGPL-3',
    'summary': """AGEPoly accounting customization""",
    'description': """
        AGEPoly accounting customization
    """,
    'author': 'Téo Goddet, AGEPoly',
    'category': 'l10n',
    'depends': [
        'account',
        'l10n_ch',
        'sale_management',
        'account_operating_unit',
        'analytic_operating_unit',
        'analytic',
        'account_payment_partner',
        'account_reconciliation_widget',
        'account_move_tier_validation',
        'base_tier_validation_formula',
        'account_statement_import_camt',
        'account_statement_import_camt54',
        'account_statement_import_ofx',
        'account_banking_sepa_credit_transfer',
        'agepoly_units',
        'agepoly_users',
#        'account_menu',
        'account_move_line_menu',
        'account_fiscal_year',
        'mis_builder',
        'mis_builder_budget',
        'l10n_ch_pain_base',
        'l10n_ch_pain_credit_transfer',
        'account_money_request',
        'account_lock_date_update'
    ],
    'data': [
        'security/security.xml',
        'data/achats.xml',
        'security/ndf.xml',
        'data/cash.xml',
        'data/divers.xml',
        'data/validations.xml',
        'data/credit_suisse.xml',
        'data/postfinance.xml',
        'data/payment_provider.xml',
        'data/boutique.xml',
        'data/mis_builder_budget.xml',
        'views/mis_report_instance.xml',
        'views/mis_budget_by_account_item.xml',
        'views/account_move.xml',
        'security/ir.model.access.csv',
        'reports/account_move.xml'
    ],
    'pre_init_hook': 'accounting_prepare_pre_init',
    'installable': True,
    'auto_install': False,
}
